RubyGems Navigation menu

growl_notify 0.0.3

Growl gem for ruby based on the applescript api

Versiones:

  1. 0.0.3 - October 05, 2011 (70 KB)
  2. 0.0.1 - March 17, 2011 (70 KB)

dependencias de Runtime (1):

dependencias de Development (3):

Propietarios:

Autores:

  • Scott Davis

SHA 256 checksum:

740847af861093c56edeb9cbb89d4a26b1f469ad46ed698dd2498104cb412edb

Total de descargas 34.691

Para esta versión 27.162

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

N/A

Versión de Ruby requerida: Ninguno

Enlace: